#cookies_info {
  bottom: 0px;
  right: 0px;
  z-index: 100;
  width: 100%;
  color: #ffffff;
  background-color: #7DA62B;
  border-top: 2px solid #ffffff;
}
#cookies_info p {
  font-size: 1.0rem;
}
#btn_save_settings {
  display: none;
}
#cookies_info h6 {
  color: #ffffff;
  font-size: 2rem;
}
#cookies_info .h6::after {
  display: inline-block;
  content: "\00d7";
  width: 20px;
  font-size: 3rem;
  line-height: 0;
  color: #212529;
  position: relative;
  top: 7px;
}
.cookies_info_header {
  display: flex;
}
.cookies_info_header .close {
  margin: -2rem 0.2rem -1rem auto;
}
.cookies_button {
  color: #ffffff;
  border: 2px solid #ffffff;
  padding: 0.5rem 1rem;
  font-size: 0.7rem;
  font-family: "Merriweather", serif;
  border-radius: 0;
  text-transform: uppercase;
}
.cookies_button:hover, .cookies_button.active {
  background-color: #ffffff;
  color: #7DA62B;
}
.custom-control-input[disabled] ~ .custom-control-label, .custom-control-input:disabled ~ .custom-control-label {
  color: #cccccc;
}
#cookies_info .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before,
#cookies .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before{
  background-color: #9abf3b;
  margin-top: 3px;
}
.custom-switch .custom-control-label::before, .custom-switch .custom-control-label::after,
.custom-switch .custom-control-label::before, .custom-switch .custom-control-label::after{
  margin-top: 3px;
}
#cookies_info .custom-switch .custom-control-input:disabled:checked ~ .custom-control-label::before:focus {
  box-shadow: none !important;
}
#cookies_info .custom-control-input:checked ~ .custom-control-label::before,
#cookies .custom-control-input:checked ~ .custom-control-label::before{
  border-color: #9abf3b;
  background-color: #9abf3b;
}
#cookies_info .custom-control-label:before:focus,
#cookies .custom-control-label:before:focus{
  box-shadow: none !important;
}

